From: Luciano Bello <luciano@debian.org>
Date: Fri, 10 Jun 2016 12:30:04 +0200
Subject: Removing python-pypdf in favor of python-pypdf2

python-pypdf is not supported anymore (#749321). python-pypdf2 
is the new way to go.
---
--- a/sx/pisa3/pisa_pdf.py
+++ b/sx/pisa3/pisa_pdf.py
@@ -39,7 +39,7 @@ class pisaPDF:
             self.files.append(doc.dest)
 
     def join(self, file=None):
-        import pyPdf
+        import PyPDF2 as pyPdf
         if pyPdf:
             output = pyPdf.PdfFileWriter()
             for pdffile in self.files:
--- a/sx/pisa3/pisa_util.py
+++ b/sx/pisa3/pisa_util.py
@@ -55,7 +55,7 @@ except:
     import StringIO
 
 try:
-    import pyPdf
+    import PyPDF2 as pyPdf
 except:
     pyPdf = None
 
